<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/header_coterie" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <android.support.v4.view.ViewPager android:id="@id/coterie_viewpager" android:layout_width="fill_parent" android:layout_height="216.0dip" />
    <com.moji.emotion.CityIndexControlView android:id="@id/index_control" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="14.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>